Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Support #2303

NA change labels
11/01/2016 05:04 AM - Oleksii Kurasov

Status: Closed
Priority: Immediate
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/01/2016
11/02/2016
0%

0.00 hour
0.00 hour

Description

For all product descriptions change "Name" to "Approved name"

History

#1 - 11/02/2016 06:28 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 11/03/2016 12:03 PM - Oleksii Kurasov

- Status changed from Resolved to Closed

06/06/2025
